/* General */

.acf-block.empty {

}

.acf-block.empty p {

}

.acf-block.news .postmetafrontpage {
    font-size:12px;
}

.acf-block.news article a, 
.acf-block.news article a:link {
    display:block;
}

/* Responsive */

@media only screen and (min-width: 1921px) {

}

@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1599.98px) {

}

@media only screen and (max-width: 1399.98px) {

}

@media only screen and (max-width: 1199.98px) {

}

@media only screen and (max-width: 991.98px) {

}

@media only screen and (max-width: 767.98px) {

}

@media only screen and (max-width: 575.98px) {

}

@media only screen and (max-width: 499.98px) {

}

@media only screen and (max-width: 449.98px) {

}

@media only screen and (max-width: 399.98px) {

}

@media only screen and (max-width: 349.98px) {

}

@media only screen and (max-width: 319.98px) {

}